-PR-
締切済み

EPSON GT-6500ART2とPHOTOSHOP4.0LE

  • 困ってます
  • 質問No.54105
  • 閲覧数101
  • ありがとう数6
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 100% (3/3)

スキャナーEPSON GT-6500ART2をPM7300/180で使用しています。スキャナード
ライバーをAdobe Photoshop 4.0 LEに組みこんで、起動しようとしました。し
かし、スキャナーを認識してくれなかったり、エラーとなります。EPSONのHP
でドライバーソフトをダウンロードしましたが、OS8.5には、対応していない
かのように思われました。すると、このスキャナーを捨てるか、OSをダウン
ヴァージョンするか、という二つの選択肢しか思い浮かびません。アドバイス
を頂ければ幸いです。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1

わたしもphotoshop4.0ではスキャナープラグインが正常に動作しません
でしたが、photoshop2.5ではちゃんと読み込めました。というわけで、
読み込み専用にphotoshop2.5を使用しています。スキャナーは、
エプソンGTー6000で、OSは8.5です。
お礼コメント
urikun

お礼率 100% (3/3)

早速のアドバイスをありがとうございます。
PHOTOSHOPのヴァージョンの問題だったのですね。
すぐに確かめてみます。
ありがとうございました。
投稿日時 - 2001-03-20 22:20:33


このQ&Aで解決しましたか?
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


専門家があなたの悩みに回答!

-PR-

ピックアップ

-PR-
ページ先頭へ